@charset "gb2312";/* CSS Document */
/*
Project name:x
Time:2013.5.20-8.14
Webcss Design:
Email:
*/
.c,.c2,.c5,.c10,.c17,.c15{clear:both;overflow:hidden;}
*{padding:0px;margin:0;}div,ul,ol,form,img,b,i,em,tt,p{margin:0;padding:0;font-style:normal}li{list-style:none;}h1,h2,h3,h4,h5,h6,h7{font-size:12px;font-weight:normal;}img{border:0px;}.l{float:left}.r{float:right}.f14{font-size:14px;}
.c{height:1px;}.c2{height:2px;}.c5{height:5px;}.c10{height:10px;}.c15{height:15px;}.c17{height:17px;}
body{margin:0;font-size:12px;color:#333;text-align:center;/*word-break:break-all; */background:#fff url(../2013xwwimages/bg.jpg); font-family:Arial; line-height:22px;}
.line{ border-bottom:1px solid #ccc;}
.bor{border:1px solid #ccc; padding:1px}.bor2{border:2px solid #ccc;}.posR{position:relative;}.posA{position:absolute;}

.hd{margin:0px auto;}
.hd .top0{background:url(../2013xwwimages/topbg.jpg) repeat-x top left; height:80px;}
.hd .top_jr{background:url(../2013xwwimages/topbg_jr.jpg) repeat-x top left; height:231px;}
.hd .logo1{float:left;padding-top:17px;padding-left:14px; padding-bottom:0px;}
.hd .logo_jr{float:left;padding-top:0px;padding-left:0px;height:231px; }
.hd .welcome{float:right; padding-top:20px; padding-right:20px; color:#666; text-align:right;}
.hd .topNav { margin-bottom:3px; padding-top:0px; margin-top:0px; height:25px;}
.hd .topNav p{padding-left:20px; padding-top:2px; margin-right:10px;border:0px solid #333; float:left; }
.hd .topNav .top1{ background:url(../2013xwwimages/top1.jpg) no-repeat center left; }
.hd .topNav .top2{ background:url(../2013xwwimages/top2.jpg) no-repeat center left; }
.hd .topNav .top3{ background:url(../2013xwwimages/top3.jpg) no-repeat center left;padding-left:25px;  }
.hd .topNav .top4{ background:url(../2013xwwimages/top4.jpg) no-repeat center left;}
.hd .topNav .top5{ background:url(../2013xwwimages/top5.jpg) no-repeat center left;}
.hd .topNav .top6{ background:url(../2013xwwimages/top6.jpg) no-repeat center left; }

.hd .nav1{ background:url(../2013xwwimages/nav_bg.jpg) repeat-x; height:63px; color:#919191; line-height:23px; }
.hd .nav1 .con { padding-left:20px;}
.hd .nav1 .con ul{padding:10px 20px 10px 20px; float:left; background:url(../2013xwwimages/nav_line.jpg) no-repeat top right; width:215px;border:0px #fff  solid; }
.hd .nav1 .con ul li{ float:left; width:68px;}
.hd .nav1 .con ol{ padding:10px 15px 10px 15px;  width:80px; float:left; background:url(../2013xwwimages/nav_line.jpg) no-repeat top right;}
.hd .nav_1 ol { padding:10px 10px 10px 25px; border:0px solid #FF0000; float:left; width:230px;}
.hd .nav_1 ol li{ width:76px; float:left; border:0px solid #ccc; text-align:left;line-height:23px;}
.hd #jnkc{ font-family:Arial}

/* ============ link ============= */
a:link,a:visited{text-decoration:none;color:#42414A;}a:hover,a:active{text-decoration:underline;color:#cc3300;}
.white,.white a:link,.white a:visited{color:#fff;text-decoration:none;}.white a:hover{color:#fff;text-decoration:underline;}
.red,.red a:link,.red a:visited{color:#ff0000;text-decoration:none;}.red a:hover{color:#ff0000;text-decoration:underline;}
.red2,.red2 a:link,.red2 a:visited{color:#990000;text-decoration:none;}.red2 a:hover{color:#990000;text-decoration:underline;}


.blue,.blue a:link,.blue a:visited{color:#336699;text-decoration: none;}.blue a:hover{text-decoration:underline;color:#336699}
.blue2,.blue2 a:link,.blue2 a:visited{color:#1a89dc;text-decoration: none;}.blue2 a:hover{text-decoration:underline;color:#1a89dc}

.green,.green a:link,.green a:visited{color:#8dc63f;text-decoration:none;}.green a:hover{text-decoration:underline;color:#CC3300;}

.orange,.orange a:link,.orange a:visited{color:#ff6600;text-decoration:none;}
.orange a:hover{text-decoration:underline;color:#ff6600;}

.gray,.gray a:link,.gray a:visited{color:#c0c0c0;text-decoration:none;font-size:12px;}
.gray a:hover{text-decoration:underline;color:#c0c0c0;}

.unBlue,.unBlue a:link,.unBlue a:visited{color:#1ea9e8;text-decoration:underline;}
.unBlue a:hover{text-decoration:underline;color:#CC3300;}

.unGreen,.unGreen a:link,.unGreen a:visited{color:#799a0d;text-decoration:underline;}
.unGreen a:hover{text-decoration:underline;color:#CC3300; }



